[SHARE] GAB - Gekko Automated Backtests
Tommiehansen,

I've just upgraded, run the Compatibility Fix, and the SanityCheck is okay but I'm getting this error at view.php

Code:
Notice: Undefined variable: oldMySQL in /var/www/html/gab/view.php on line 145

Edit:
I've switched to MySQL but now I have the warning:
Code:
Warning! You are using an old version of MySQL, please upgrade to 5.6+ that came out in 2013...

But my MySQL version is 5.7.21
  Reply


Messages In This Thread
RE: [SHARE] GAB - Gekko Automated Backtests - by Ualas - 04-19-2018, 09:24 PM

Forum Jump:


Users browsing this thread: